Subject: [AVT] Update (-13) of Timed Text draft

From: "Jose Rey" <[email-masked]>
Date: Tue, 29 Mar 2005 15:54:56 +0200

Hi Magnus, all,

I just sent an update to the ID manager.  This draft just satisifies comments from Magnus to the mailing list. As usual, you can find it here until publication:

http://www.prdcg.panasonic.de/ietf/docs/draft-ietf-avt-rtp-3gpp-timed-text-13.txt

Below some comments that were still pending and addressed in this version.
 
> > Thanks for the comments.  I have agreed with all editorials 
> but one, namely, the one regarding formatting:  I recall that 
> we had a similar discussion with the retransmission draft and 
> I can remember someone saying that we shouldn't pay much 
> attention to that since the RFC editor does re-formatting 
> anyway.  Does this still apply?
> 
> I do really want people to follow the limitation of 58 lines 
> per page. 
> The reason is that is one has too long pages, when printing 
> them one get a few lines folded to the next page. This makes 
> the draft much harder to read and wasts paper.  Also having a 
> draft that doesn't look like anything near what the RFC 
> editor will produce will probably make there work a bit 
> harder. So please ensure that your tools produces pages that 
> follow the draft limits.
> 
> As you where actually having shorter pages, this is not as 
> serious. But if your tool is unable to produce correctly 
> formated draft, consider switching.

I manually edited the offending pages. 

[snip]
[pasted from your other email]

> Is the below mentioned code-points still tentative? In that 
> case it is dangerous to mention the actual code-points. Then 
> I would be very explicit about what reference to go look up 
> for finding the number.
> 

In theory, yes.  I asked Jan, quote: "Yes, it remains tentative as long as part 17 is not fully approved, but a change on these code points is extremely unlikely, I would say."

Should it be removed anyway?

[snip]

Looking forward to WGLC.

Cheers,

José

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt